<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MainWindow</class>
 <widget class="QMainWindow" name="MainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>714</width>
    <height>667</height>
   </rect>
  </property>
  <property name="sizePolicy">
   <sizepolicy hsizetype="Preferred" vsizetype="Preferred">
    <horstretch>0</horstretch>
    <verstretch>0</verstretch>
   </sizepolicy>
  </property>
  <property name="windowIcon">
   <iconset>
    <normaloff>:/images/subdownloader.png</normaloff>:/images/subdownloader.png</iconset>
  </property>
  <widget class="QWidget" name="centralwidget">
   <layout class="QVBoxLayout" name="verticalLayout_5">
    <item>
     <layout class="QVBoxLayout">
      <property name="spacing">
       <number>0</number>
      </property>
      <item>
       <widget class="QTabWidget" name="tabsMain">
        <property name="enabled">
         <bool>true</bool>
        </property>
        <property name="sizePolicy">
         <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
         </sizepolicy>
        </property>
        <widget class="SearchFileWidget" name="tabSearchFile">
         <property name="sizePolicy">
          <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
           <horstretch>0</horstretch>
           <verstretch>0</verstretch>
          </sizepolicy>
         </property>
         <attribute name="title">
          <string>Search from Video file(s)</string>
         </attribute>
        </widget>
        <widget class="SearchNameWidget" name="tabSearchName">
         <attribute name="title">
          <string>Search by Movie Name</string>
         </attribute>
        </widget>
        <widget class="UploadWidget" name="tabUpload">
         <attribute name="title">
          <string>Upload subtitles</string>
         </attribute>
        </widget>
       </widget>
      </item>
      <item>
       <layout class="QHBoxLayout" name="horizontalLayout_2">
        <property name="spacing">
         <number>6</number>
        </property>
        <property name="topMargin">
         <number>3</number>
        </property>
        <item>
         <widget class="QFrame" name="frame_3">
          <property name="frameShape">
           <enum>QFrame::StyledPanel</enum>
          </property>
          <property name="frameShadow">
           <enum>QFrame::Sunken</enum>
          </property>
          <layout class="QHBoxLayout" name="horizontalLayout_7">
           <item>
            <widget class="QLabel" name="label_version_description">
             <property name="text">
              <string>version:</string>
             </property>
            </widget>
           </item>
           <item>
            <widget class="QLabel" name="label_version">
             <property name="frameShadow">
              <enum>QFrame::Sunken</enum>
             </property>
             <property name="text">
              <string notr="true">X.X.XX</string>
             </property>
            </widget>
           </item>
          </layout>
         </widget>
        </item>
        <item>
         <widget class="QPushButton" name="button_login">
          <property name="text">
           <string>Log in</string>
          </property>
         </widget>
        </item>
        <item>
         <spacer name="horizontalSpacer_3">
          <property name="orientation">
           <enum>Qt::Horizontal</enum>
          </property>
          <property name="sizeHint" stdset="0">
           <size>
            <width>40</width>
            <height>20</height>
           </size>
          </property>
         </spacer>
        </item>
       </layout>
      </item>
     </layout>
    </item>
   </layout>
  </widget>
  <widget class="QMenuBar" name="menuBar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>714</width>
     <height>29</height>
    </rect>
   </property>
   <widget class="QMenu" name="menuMain">
    <property name="title">
     <string>&amp;Main</string>
    </property>
    <addaction name="action_Login"/>
    <addaction name="action_LogOut"/>
    <addaction name="separator"/>
    <addaction name="action_Quit"/>
   </widget>
   <widget class="QMenu" name="menu_Help">
    <property name="title">
     <string>&amp;Help</string>
    </property>
    <addaction name="action_HelpHomepage"/>
    <addaction name="separator"/>
    <addaction name="action_HelpBug"/>
    <addaction name="action_HelpTranslate"/>
    <addaction name="separator"/>
    <addaction name="action_HelpAbout"/>
   </widget>
   <widget class="QMenu" name="menu_Preferences">
    <property name="title">
     <string>&amp;Settings</string>
    </property>
    <addaction name="action_ShowPreferences"/>
   </widget>
   <widget class="QMenu" name="menuView">
    <property name="title">
     <string>&amp;View</string>
    </property>
    <addaction name="action_LogMessages"/>
    <addaction name="action_ShowHideTreeFolder"/>
   </widget>
   <addaction name="menuMain"/>
   <addaction name="menuView"/>
   <addaction name="menu_Preferences"/>
   <addaction name="menu_Help"/>
  </widget>
  <action name="action_Quit">
   <property name="icon">
    <iconset>
     <normaloff>:/images/application-exit.png</normaloff>:/images/application-exit.png</iconset>
   </property>
   <property name="text">
    <string>&amp;Quit</string>
   </property>
  </action>
  <action name="action_HelpHomepage">
   <property name="text">
    <string>&amp;Visit HomePage</string>
   </property>
  </action>
  <action name="action_HelpAbout">
   <property name="text">
    <string>&amp;About...</string>
   </property>
   <property name="iconText">
    <string>About</string>
   </property>
  </action>
  <action name="action_HelpBug">
   <property name="icon">
    <iconset>
     <normaloff>:/images/bug.png</normaloff>:/images/bug.png</iconset>
   </property>
   <property name="text">
    <string>&amp;Report A Problem</string>
   </property>
  </action>
  <action name="action_ShowPreferences">
   <property name="icon">
    <iconset>
     <normaloff>:/images/configure.png</normaloff>:/images/configure.png</iconset>
   </property>
   <property name="text">
    <string>&amp;Configure Subdownloader...</string>
   </property>
  </action>
  <action name="action_Login">
   <property name="text">
    <string>&amp;Log In...</string>
   </property>
  </action>
  <action name="action_LogMessages">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Log Messages</string>
   </property>
  </action>
  <action name="action_ShowHideTreeFolder">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>true</bool>
   </property>
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Show/Hide Tree Folder</string>
   </property>
  </action>
  <action name="action_LogOut">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Log &amp;Out</string>
   </property>
  </action>
  <action name="action_HelpTranslate">
   <property name="text">
    <string>&amp;Translate This Application...</string>
   </property>
  </action>
 </widget>
 <customwidgets>
  <customwidget>
   <class>SearchFileWidget</class>
   <extends>QWidget</extends>
   <header>subdownloader.client.gui.widgets.searchFileWidget</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>SearchNameWidget</class>
   <extends>QWidget</extends>
   <header>subdownloader.client.gui.widgets.searchNameWidget</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>UploadWidget</class>
   <extends>QWidget</extends>
   <header>subdownloader.client.gui.widgets.uploadWidget</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
 <designerdata>
  <property name="gridDeltaX">
   <number>10</number>
  </property>
  <property name="gridDeltaY">
   <number>10</number>
  </property>
  <property name="gridSnapX">
   <bool>true</bool>
  </property>
  <property name="gridSnapY">
   <bool>true</bool>
  </property>
  <property name="gridVisible">
   <bool>true</bool>
  </property>
 </designerdata>
</ui>
